アルプスシステムインテグレーション株式会社[ALSI(アルシー)]
キーワード検索
キーワード
製品名
カテゴリ
含まないキーワード
カテゴリ検索
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
よく検索されるキーワード
FAQ
タイトル
InterSafe CATS Ver4.6にバージョンアップ後、今まで閲覧可能だったサイトが規制されるようになった。
No.5055  日付:2017-06-26 11:41:00

回答 InterSafe CATS Ver4.6では、HTTPSサイトのドメイン単位でのフィルタリングが可能になりました。

旧バージョン(Ver4.5まで)では、HTTPSフィルタリング設定が無効な場合、HTTPSサイトの
フィルタリングは行わずアクセスは全許可となりますが、Ver4.6では同機能が無効な場合でも
ドメイン単位でフィルタリングを行います。

また、旧バージョン(Ver4.5まで)でHTTPSフィルタリング設定が有効な場合でも、
該当HTTPSサイトをデコード除外に登録していた場合には、Ver4.6ではドメイン単位で
フィルタリングを行います。

こちらの仕様変更が原因で、これまで閲覧可能だったサイトや正常に使用可能だった
アプリケーションの通信が、バージョンアップを契機に規制されるケースがございます。


お手数をおかけし恐縮ですが、閲覧できないサイト、動作に不具合が生じたアプリケーションが
ある場合は、以下の回避策にて動作が改善するかをご確認いただけますでしょうか。

【回避策】
(1)規制されたサイトのURLを例外URL設定で許可する
バージョンアップを契機に規制されるようになったサイトについては、
例外URLに登録し、アクセスを許可いただくようお願いいたします。

操作手順については、以下FAQをご参照ください。

■参考URL
例外URLの登録方法


すべてのHTTPS通信を許可する場合は以下のように登録してください。

  登録形式: ワイルドカード指定URL
  カテゴリ: 許可カテゴリ
  サブカテゴリ: 許可カテゴリ
  URL: https://*

(2)フィルタリング無効アプリケーションに登録する
バージョンアップを契機に動作に不具合が生じたアプリケーションについては、
フィルタリング無効アプリケーションに登録し、動作をご確認ください。

操作手順については、以下FAQをご参照ください。

■参考URL
CATSインストール後、同居するアプリケーションが正常に動作しない
http://support.alsi.co.jp/faq_detail.html?id=3491&category=

(3)クライアントモジュールをVer4.5にダウングレードする ※暫定対応※
クライアントモジュールを仕様変更前のVer4.5にダウングレードして
いただくことで、問題が発生する以前の動作に戻すことが可能です。

■ダウングレード手順
1.ダウングレードを行うクライアントから、InterSafe CATSをアンインストールします。

2.管理画面の[インストール]-[インストーラ]より、対象のクライアントが
 所属するグループを選択し、インストーラをダウンロードします。

3.ダウンロードしたインストーラ(install.zip)を解凍し、同梱されたsetup.prefをコピーします。

4.本FAQの添付URLからダウンロードしたVer4.5のsetup.exeと、手順3.でコピーした
 setup.prefを同一のフォルダに格納し、ダウングレードを行うクライアントのローカルに
 保存します。

5.setup.exeをダブルクリックし、インストールを開始します。
 (以降の手順は、通常のインストール時と同様です。)

※アンインストール、再インストール中にPCの再起動は発生しません。
※自動アップデート機能が有効なままですと、再度アップデートが実行されてしまいますので、
 作業の事前に、管理画面の[インストール]-[自動アップデート]より設定を無効化して
 いただくか、クライアントが所属するグループを対象外に設定いただくようお願いいたします。
対象製品 InterSafe CATS
対象バージョン 4.6 対象ビルド  
添付URL Ver4.5 setup.exe
一般情報
アンケートにご協力ください